Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2014.1356.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2014:1356-1)
Summary:The remote host is missing an update for the 'wpa_supplicant' package(s) announced via the SUSE-SU-2014:1356-1 advisory.
Description:Summary:
The remote host is missing an update for the 'wpa_supplicant' package(s) announced via the SUSE-SU-2014:1356-1 advisory.

Vulnerability Insight:
This update fixes a remote code execution vulnerability in wpa_supplicant's wpa_cli and hostapd_cli tools. CVE-2014-3686 has been assigned to this issue.

Additionally, password based authentication with PKCS#5v2 has been enabled.

Security Issues:

* CVE-2014-3686

Affected Software/OS:
'wpa_supplicant' package(s) on SUSE Linux Enterprise Server 11 SP3, SUSE Linux Enterprise Desktop 11 SP3

Solution:
Please install the updated package(s).

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2014-3686
BugTraq ID: 70396
http://www.securityfocus.com/bid/70396
Debian Security Information: DSA-3052 (Google Search)
http://www.debian.org/security/2014/dsa-3052
https://security.gentoo.org/glsa/201606-17
http://www.mandriva.com/security/advisories?name=MDVSA-2015:120
http://www.openwall.com/lists/oss-security/2014/10/09/28
RedHat Security Advisories: RHSA-2014:1956
http://rhn.redhat.com/errata/RHSA-2014-1956.html
http://secunia.com/advisories/60366
http://secunia.com/advisories/60428
http://secunia.com/advisories/61271
SuSE Security Announcement: SUSE-SU-2014:1356 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-11/msg00000.html
SuSE Security Announcement: openSUSE-SU-2014:1313 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-10/msg00027.html
SuSE Security Announcement: openSUSE-SU-2014:1314 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-10/msg00028.html
http://www.ubuntu.com/usn/USN-2383-1
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.